# QDomDocumentFragment Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomNode.

### Constructor

- void QDomDocumentFragment()
- void QDomDocumentFragment(QDomDocumentFragment x)

### Constructor Properties

- prototype: The QDomDocumentFragment prototype object

### Instance Properties

QDomDocumentFragment objects have no special properties beyond those inherited from the QDomDocumentFragment prototype object.